/* Variables */
/********/
@font-face {
  font-family: "hk_grotesk";
  src: url("/assets/Fonts/hkgrotesk-italic-webfont.woff2") format("woff2"), url("/assets/Fonts/hkgrotesk-italic-webfont.woff") format("woff");
  font-weight: 200;
  font-style: italic;
}
@font-face {
  font-family: "hk_grotesk";
  src: url("/assets/Fonts/hkgrotesk-light-webfont.woff2") format("woff2"), url("/assets/Fonts/hkgrotesk-light-webfont.woff") format("woff");
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: "hk_grotesk";
  src: url("/assets/Fonts/hkgrotesk-lightitalic-webfont.woff2") format("woff2"), url("/assets/Fonts/hkgrotesk-lightitalic-webfont.woff") format("woff");
  font-weight: 100;
  font-style: italic;
}
@font-face {
  font-family: "hk_grotesk";
  src: url("/assets/Fonts/hkgrotesk-regular-webfont.woff2") format("woff2"), url("/assets/Fonts/hkgrotesk-regular-webfont.woff") format("woff");
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: "hk_grotesk";
  src: url("/assets/Fonts/hkgrotesk-semibold-webfont.woff2") format("woff2"), url("/assets/Fonts/hkgrotesk-semibold-webfont.woff") format("woff");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "hk_grotesk";
  src: url("/assets/Fonts/hkgrotesk-semibolditalic-webfont.woff2") format("woff2"), url("/assets/Fonts/hkgrotesk-semibolditalic-webfont.woff") format("woff");
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: "hk_grotesk";
  src: url("/assets/Fonts/hkgrotesk-bold-webfont.woff2") format("woff2"), url("/assets/Fonts/hkgrotesk-bold-webfont.woff") format("woff");
  font-weight: 500;
  font-style: normal;
}
html {
  scroll-behavior: smooth;
}

body {
  font-size: 18px;
  font-family: "hk_grotesk", sans-serif;
  font-weight: 200;
  color: #0D4A59;
  background: #F2F5F7;
  padding: 0;
  margin: 0;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
}

/* Prevent boldened fonts in Firefox */
@-moz-document url-prefix() {
  body {
    font-weight: lighter !important;
  }
}
@media (min-width: 920px) {
  body {
    padding: 6rem 0 0 0;
  }
}
input,
textarea,
button {
  font-family: "hk_grotesk", sans-serif;
  font-weight: 300;
  box-shadow: none;
}

#elformo_honeypot {
  display: none;
}

.light {
  color: #72848C;
}

img {
  max-width: 100%;
}

h1 {
  font-family: "hk_grotesk", sans-serif;
  font-weight: 100;
  line-height: 1;
  font-size: 64px;
  letter-spacing: -0.02em;
  color: #2e383c;
}

h1 em {
  font-size: 80%;
  font-style: normal;
}

h2 {
  font-weight: 200;
  line-height: 1.1;
  font-size: 28px;
  letter-spacing: -0.03em;
  margin: 1.5em 0 0.5em 0;
  color: #2e383c;
  clear: left;
}

h3 {
  font-weight: 300;
  font-size: 14px;
  letter-spacing: -0.02em;
  line-height: 1.2;
  color: #2e383c;
  clear: left;
  text-transform: uppercase;
}

h4 {
  font-weight: 300;
  font-size: 100%;
  letter-spacing: -0.02em;
  line-height: 1.2;
  margin: 1em 0 0.3em 0;
}

h5 {
  font-weight: 200;
  line-height: 1.1;
  font-size: 24px;
  letter-spacing: -0.03em;
  margin: 1.5em 0 0.5em 0;
  color: #2e383c;
  clear: left;
}

strong {
  font-weight: 500;
}

a,
a:visited {
  color: #364BCC;
  text-decoration: none;
  font-weight: 200;
  transition: all 0.2s ease-in-out;
}

a:hover,
a:active {
  text-decoration: underline;
  color: #000;
}

a.back {
  padding-left: 32px;
  background: url(/assets/Icon/back.png) 0 2px no-repeat;
  background-size: 24px;
}

.button,
button,
input[type=submit] {
  display: inline-block;
  background: #fff;
  color: #364BCC;
  font-weight: 300;
  padding: 10px 60px;
  border-radius: 3px;
  box-shadow: 2px 2px 15px rgba(0, 0, 0, 0.05);
}

.button.disabled {
  color: #72848C;
}

.note {
  color: #ff8565;
}

.smaller {
  font-size: 70%;
}

p.first {
  margin-top: 0;
}

.nl {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

.footnote {
  font-size: 50%;
  vertical-align: top;
  color: #999;
}

ol.footnotes li {
  font-size: 85%;
}

.clear {
  clear: both;
}

p, .main li {
  line-height: 1.4;
}

figure {
  margin: 2em 0;
  position: relative;
  text-align: center;
}

figure img,
figure video,
.graph-2 img {
  width: 95%;
  border: 4px solid #fff;
  box-shadow: 2px 2px 15px rgba(0, 0, 0, 0.05);
  background: #fff;
}

.video > div {
  position: relative;
  padding-bottom: 55%;
  /* For 16:9 only */
  overflow: hidden;
  border: 4px solid #fff;
  box-shadow: 2px 2px 15px rgba(0, 0, 0, 0.05);
  margin: 0 0 16px 0;
}

.video iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  border: 0;
}

.graph-2 img {
  margin-top: 1em;
}

.image img {
  border: 4px solid #fff;
  box-shadow: 2px 2px 15px rgba(0, 0, 0, 0.05);
}

figure {
  margin: 0;
}

figure img {
  max-width: 100%;
  border: 4px solid #fff;
  box-shadow: 2px 2px 15px rgba(0, 0, 0, 0.05);
}

figcaption,
.caption {
  display: block;
  clear: both;
  text-align: center;
  line-height: 1.3;
  margin: 0.5em 0 0 0;
  color: #72848C;
  font-size: 90%;
}

figure #video-countdown {
  position: absolute;
  top: 20px;
  right: 30px;
  color: #ff8565;
  font-size: 90%;
}

.image-float {
  float: right;
  margin: 0 8px 16px 32px;
  text-align: center;
  color: #72848C;
  font-size: 80%;
  line-height: 1.3;
  width: 160px;
}

.image-float img {
  margin: 0 0 10px 0;
  box-shadow: 2px 2px 15px rgba(0, 0, 0, 0.05);
  border: 4px solid #fff;
  display: block;
  width: 150px;
}

.photo-array-3 img {
  width: 29%;
  margin: 0 4px 4px 4px;
}

.main {
  min-height: 300px;
  padding: 0 2rem;
}

.main h1 {
  font-size: 36px;
}

p.intro {
  font-size: 110%;
}

.columns .image img {
  width: 95%;
}

.columns-regions strong {
  color: #E75935;
}

.dot {
  width: 60px;
  height: 60px;
  background: #fff;
  border-radius: 200px;
  margin: -16px 0 16px 0;
  float: right;
}

.member {
  margin: 1em 0;
}

.member-contents {
  padding: 0 0 0 80px;
  margin-top: 20px;
  position: relative;
  border-top: 1px solid rgba(0, 0, 0, 0.05);
  line-height: 1.5;
  position: relative;
}

.team h3 {
  margin: 4em 0 0 0;
}

ol h3 {
  font-size: 100%;
}

.positive li,
.negative li {
  margin-bottom: 0.5em;
}

.member span {
  font-size: 60%;
  color: #72848C;
  text-transform: uppercase;
  display: block;
  padding-top: 5px;
  letter-spacing: 0.1em;
}

.member .title {
  font-size: 85%;
}

.members-secondary h4 {
  font-size: 100%;
}

.graduates .members-secondary h4 {
  padding-top: 22px;
  padding-bottom: 22px;
}

.members-secondary p {
  margin: 0.5em 0;
  display: none;
}

.members-secondary img {
  position: absolute;
  left: 0;
  top: 24px;
  width: 60px;
  height: 60px;
  display: block;
  border-radius: 100px;
  overflow: hidden;
  line-height: 1;
  border: 2px solid #fff;
  transition: transform 0.2s;
}

.members-secondary a:hover img {
  transform: scale(1.05);
}

.confirm {
  padding: 32px;
  border: 1px solid #ff8565;
  margin: 1em 0;
  background: #FBEDE9;
}

.bio-photo {
  float: right;
  border-radius: 300px;
  width: 160px;
  margin: 0 0 16px 16px;
}

footer {
  margin-top: 60px;
  padding: 140px 2rem 60px 2rem;
  background: url(/assets/Site/footer.svg) 100% 0;
  background-size: 100% auto;
  clear: both;
  font-size: 85%;
  text-align: left;
}

footer a.footer-link {
  display: block;
  padding: 0 0 16px 0;
}

a.document-link {
  display: block;
  margin: 24px 0;
  padding-left: 66px;
  padding-top: 8px;
  position: relative;
  min-height: 60px;
}

a.document-link img {
  width: 50px;
  height: auto;
  position: absolute;
  left: 0;
}

a.video-link {
  display: block;
  margin: 24px 0;
  text-align: center;
}

a.video-link img {
  width: calc(100% - 20px);
  height: auto;
  box-shadow: 2px 2px 15px rgba(0, 0, 0, 0.05);
  border: 10px solid white;
}

form {
  display: block;
  margin: 2em 0;
  width: 100%;
}

.form-row input,
.form-row textarea {
  border: none;
  background: #fff;
  border-radius: 3px;
  width: 90%;
  display: block;
  font-size: 100%;
  padding: 12px;
  margin: 0.5em 0 1em 0;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}

.cheese {
  display: none;
}

label {
  font-size: 85%;
  font-weight: 300;
}

ul.spaced {
  margin-bottom: 2em;
}

ul.spaced li,
ol.spaced li {
  margin-top: 1em;
}

.square-empty,
.square-filled {
  display: inline-block;
  height: 24px;
  width: 8px;
  background: rgba(0, 0, 0, 0.02);
  border: 1px solid rgba(0, 0, 0, 0.1);
  vertical-align: middle;
  margin-right: 2px;
}

.square-filled {
  background: #ff8565;
  border-color: #E75935;
}

.form-button button,
.form-button input[type=submit] {
  font-size: 85%;
  -webkit-appearance: none;
  -moz-appearance: none;
  border: none;
  cursor: pointer;
}

.footer-section {
  margin-bottom: 2em;
}

table {
  border-collapse: collapse;
}

td {
  padding: 0.5rem;
}

blockquote {
  font-size: 140%;
  color: #E75935;
}

.release {
  position: relative;
  margin-bottom: 8em;
}

.release:after {
  content: ".";
  position: absolute;
  top: -24px;
  left: 0;
  background: #ff8565;
  width: 50px;
  height: 2px;
  color: transparent;
}

.display-table th,
.display-table td {
  text-align: left;
  padding: 8px 16px;
  margin: 0;
}

.display-table th {
  font-size: 100%;
  padding-top: 16px;
  font-weight: 300;
}

.display-table td {
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}

/* For devices smaller than 880px */
@media (max-width: 880px) {
  figure {
    position: relative;
  }

  figure a:before {
    content: ".";
    display: block;
    width: 40px;
    height: 40px;
    background: #364BCC url(/assets/Icon/zoom.png) 50% 50% no-repeat;
    background-size: 70%;
    border-radius: 100px;
    position: absolute;
    top: -10px;
    right: -5px;
  }

  .measure {
    display: block;
  }

  .display-table thead th {
    font-size: 80%;
  }
}
/* For devices larger than 1000px */
@media (min-width: 880px) {
  .nowrap {
    white-space: nowrap;
  }

  .main,
.timeline-story {
    margin: 0 auto 60px auto;
    padding: 20px 100px 0 100px;
    min-height: 900px;
    position: relative;
  }

  footer {
    padding: 260px 60px 100px 0;
    background-size: 100% auto;
    text-align: right;
  }

  .footer-section {
    float: right;
    margin-left: 64px;
    line-height: 1.3;
    text-align: center;
    padding-top: 20px;
  }

  .footer-links {
    border-right: 1px solid rgba(0, 0, 0, 0.1);
    padding: 16px 32px 16px 0;
    text-align: right;
  }

  h1 {
    font-weight: 100 !important;
    max-width: 650px;
    margin: 0 0 20px 0;
  }

  h2 {
    font-weight: 100;
    margin-top: 2em;
    font-size: 48px;
  }

  h3 {
    font-size: 16px;
    font-weight: 500;
    margin: 2.5em 0 -0.5em 0;
    letter-spacing: 0.1em;
  }

  h5 {
    font-weight: 200;
    margin-top: 2em;
    font-size: 36px;
    max-width: 20em;
  }

  h2 span,
h3 span {
    display: block;
  }

  .main h1 {
    margin-top: 100px;
    font-size: 64px;
  }

  p.intro {
    font-size: 140%;
    max-width: 30em;
  }

  .image-float {
    margin: 16px -16px 32px 64px;
    width: 260px;
  }

  .image-float img {
    width: 240px;
    border: 10px solid #fff;
  }

  .drop {
    margin-right: 0.5em;
    color: #ff8565;
  }

  .submenu li span {
    margin: 0 -32px;
    padding: 16px 32px 4px 32px;
  }

  .columns {
    position: relative;
  }

  .column {
    float: left;
    position: relative;
  }

  .columns-2 .column {
    width: 45%;
    margin-right: 3.5%;
    margin-top: 1em;
  }

  .columns-3 .column {
    width: 31%;
    margin-right: 3.5%;
  }

  .columns-2 .column:nth-child(2) {
    margin-right: 0;
  }

  .columns-3 .column:nth-child(3) {
    margin-right: 0;
  }

  .columns .image img {
    width: 95%;
    height: auto;
    margin: 1em 0 -16px 0;
  }

  .columns h3 {
    font-size: 90%;
    margin-bottom: 0.2em;
    letter-spacing: 0;
  }

  .columns p {
    font-size: 75%;
  }

  .column h3 {
    margin-bottom: 0.5em;
  }

  figure {
    margin: 2em 0 2em -16px;
  }

  figure img {
    width: 100%;
  }

  .graph-2 img {
    width: 48%;
    float: left;
    margin-right: 2%;
    border: none;
  }

  .photo-array-3 img {
    width: 29%;
  }

  .team {
    margin: 0 0 0 -16px;
  }

  .member {
    width: 48%;
    float: left;
  }

  .members-primary .member:nth-child(odd) {
    margin-right: 4%;
  }

  .member-contents a.more {
    display: block;
    border-top: 1px solid #F2F5F7;
    padding: 16px 0;
    margin-bottom: -16px;
    text-align: center;
    font-size: 85%;
  }

  .member-contents {
    padding: 216px 16px 16px 16px;
    background: #fff;
    border: none;
    position: relative;
    box-shadow: 2px 2px 15px rgba(0, 0, 0, 0.05);
    margin: 0;
  }

  .member p {
    font-size: 85%;
  }

  .member img {
    width: 200px;
    height: 200px;
    background: rgba(0, 0, 0, 0.1);
    position: absolute;
    border-radius: 0;
    top: 0;
    left: 0;
    margin: 0;
    float: none;
  }

  .members-secondary {
    margin: 64px 0 0 0;
  }

  .members-secondary .member {
    float: left;
    background: none;
    height: auto;
    width: 25%;
    text-align: center;
    min-height: 280px;
    margin-top: 0;
  }

  .graduates .members-secondary .member {
    min-height: 200px;
  }

  .members-secondary .member-contents {
    background: none;
    box-shadow: none;
    margin: 0;
    padding-top: 110px;
  }

  .members-secondary img {
    width: 100px;
    height: 100px;
    border-radius: 100px;
    left: 50%;
    margin-left: -50px;
    background: #fff;
    line-height: 1;
  }

  .members-secondary h3 {
    margin-bottom: 30px;
    margin-left: 16px;
  }

  .bio-link {
    font-size: 80%;
    font-weight: 500;
  }

  .bio-photo {
    width: 300px;
    margin: 0 0 32px 32px;
  }

  .member h4 {
    font-size: 85%;
    margin-bottom: 4px;
  }

  .members-secondary .title {
    line-height: 1.3;
    font-size: 70%;
    padding: 0 8px;
  }

  figure img,
figure video {
    border-width: 10px;
  }

  .resources .document-link {
    text-align: center;
    display: inline-block;
    width: 260px;
    padding: 0 16px;
    margin-left: -16px;
    min-height: 180px;
    margin-top: 20px;
    font-size: 80%;
    line-height: 1.3;
    vertical-align: top;
    position: relative;
  }

  .resources .document-link img {
    width: 90%;
    position: relative;
    margin: 0 0 8px 0;
    box-shadow: 2px 2px 15px rgba(0, 0, 0, 0.05);
    border: 3px solid #fff;
  }

  .resources .video-link {
    margin-left: 20px;
    margin-top: 20px;
    margin-bottom: 24px;
    margin-left: -10px;
    display: inline-block;
    padding-left: 16px;
    padding-right: 16px;
    width: 526px;
    font-size: 80%;
    line-height: 1.3;
    vertical-align: top;
  }

  .resources .video-link img {
    margin: 0 0 8px 0;
  }

  body.secondary-nav .main,
body.secondary-nav footer {
    margin-left: 420px;
    max-width: 750px;
  }

  .timeline-story {
    max-width: 750px;
  }

  body.secondary-nav footer {
    padding-left: 32px;
    margin-left: 480px;
    max-width: none;
  }

  body.secondary-nav .main h1 {
    font-size: 42px;
    max-width: 100%;
    margin-top: 20px;
  }

  .second-nav {
    position: fixed;
    top: 0;
    left: 260px;
    height: 100%;
    width: 220px;
    border-right: 1px solid rgba(0, 0, 0, 0.1);
    padding: 40px 16px 16px 16px;
    overflow: scroll;
    box-sizing: border-box;
  }

  .second-nav a {
    display: block;
    padding: 6px 0;
    font-size: 85%;
  }

  .second-nav ol {
    font-size: 85%;
    color: #999;
    margin: 0.5em 0 1em -8px;
  }

  .second-nav ol li:before {
    font-size: 80%;
    margin-right: 5px;
    top: 4px;
    background: none;
  }

  .second-nav ol li {
    padding-left: 2em;
    margin-bottom: 0;
  }

  ol.special {
    padding-left: 0;
    list-style: none;
    margin-bottom: 2em;
  }

  ol.special li {
    counter-increment: step-counter;
    position: relative;
    padding-left: 3em;
    margin-bottom: 1em;
    color: #72848C;
  }

  ol.special li:before {
    content: counter(step-counter);
    padding: 3px 0;
    border-radius: 100px;
    position: absolute;
    left: 0;
    top: -3px;
    text-align: center;
    min-width: 2.2em;
    display: block;
    background: #fff;
  }

  .second-nav .clear {
    height: 100px;
  }

  .dot {
    margin: 16px 0 -16px 0;
    float: none;
  }
}
/* Extra wide body size */
@media (min-width: 1200px) {
  .main {
    max-width: 850px;
  }

  .main h1 {
    max-width: 750px;
    font-size: 72px;
  }

  .members-secondary .member-contents {
    padding-top: 140px;
  }

  .members-secondary img {
    width: 140px;
    height: 140px;
    margin-left: -70px;
  }
}
.pagination {
  display: flex;
  list-style-type: none;
}

.pagination li {
  margin: 0 0.66ch;
}

ul.projects {
  display: grid;
  list-style-type: none;
  margin: 1rem 0 0 0;
  padding: 0;
  grid-template-columns: repeat(auto-fit, 6.5rem);
  grid-column-gap: 1rem;
}

ul.projects a {
  display: inline-block;
  font-weight: 300;
  font-size: 0.875rem;
  padding: 0.75rem;
  line-height: 1.2;
  text-align: center;
  height: 6rem;
  width: 100%;
  height: 100%;
  border-bottom: 3px solid transparent;
}

ul.projects a:hover {
  background: #EEEEF8;
}

ul.projects a.active {
  background: #fff;
  color: #0D4A59;
  border-bottom-color: #F3775C;
}

ul.projects a:hover {
  text-decoration: none;
  background: rgba(255, 255, 255, 0.5);
  color: #0D4A59;
}

ul.projects li img {
  width: 3rem;
  height: 3rem;
  margin: 0 auto;
  display: block;
}

.review-block {
  padding: 1rem 0;
}

.review-block + .review-block {
  border-top: 1px solid #ccc;
}

.job-post h3 a {
  font-weight: bold;
}
.job-post h3 + h1 {
  margin-top: 1rem;
}

.anchor {
  display: block;
  position: relative;
  top: -4rem;
  visibility: hidden;
}

nav {
  background: #fff;
  padding: 1rem 2rem;
}

nav h1 {
  font-size: 24px;
  font-weight: 400;
  margin: 0;
}

nav h1 a,
nav h1 a:visited {
  color: #000;
  font-weight: 300;
  display: inline-block;
  white-space: nowrap;
  text-indent: -2000em;
  background: url(/assets/Logo/Resolve/RTSL-Logo.svg) no-repeat;
  background-size: 100% auto;
  width: 140px;
  height: 63px;
  margin: 0;
}

.vs {
  display: block;
  background: url(/assets/Logo/Resolve/vs.svg) no-repeat;
  background-size: 100% auto;
  width: 140px;
  height: 6px;
  white-space: nowrap;
  text-indent: -2000em;
  overflow: hidden;
}

.vs-logo {
  width: 160px;
}

.menu-icon {
  position: absolute;
  top: 2rem;
  right: 1rem;
  white-space: nowrap;
  cursor: pointer;
  border-radius: 8px;
  padding: 0.5rem;
  transition: all 0.2s ease-in-out;
}

.menu-icon:hover {
  background: #f1f1f1;
}

.menu-icon svg {
  vertical-align: top;
}

.menu-icon svg rect {
  fill: #2B307F;
  transition: all 0.2s ease-in-out;
  transform-origin: center center;
}

#menu-toggle {
  display: none;
}

#menu-toggle:checked ~ .menu-icon .bar {
  opacity: 0;
}

#menu-toggle:checked ~ .menu-icon #turn1 {
  transform: rotate(45deg);
  fill: #F3775C;
}

#menu-toggle:checked ~ .menu-icon #turn2 {
  transform: rotate(-45deg);
  fill: #F3775C;
}

nav {
  position: relative;
}

nav ul {
  display: flex;
  flex-direction: column;
  list-style-type: none;
  align-items: flex-start;
  margin: 0;
  padding: 0;
}

nav li a {
  display: inline-block;
  font-weight: 300;
  border-bottom: 3px solid transparent;
}

nav li.active > a {
  color: #0D4A59;
  border-bottom: 3px solid #F3775C;
}

.project-grid li img {
  width: 3.5rem;
  height: 3.5rem;
  margin: 0 auto;
  display: none;
}

nav li a:hover,
nav li a:focus {
  text-decoration: none;
}

.main-menu {
  transition: all 0.3s ease-in-out;
  line-height: 1.6;
}

.submenu {
  margin-left: 0.5rem;
}

@media (max-width: 900px) {
  .main-menu {
    max-height: 1px;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(12rem, 1fr));
    grid-gap: 1rem;
    overflow: hidden;
  }

  .project-area {
    grid-row: span 3;
  }
}
#menu-toggle:checked ~ .main-menu {
  height: auto;
  max-height: 1400px;
  padding-top: 1.5rem;
}

.project-area:before {
  content: "Projects";
  font-size: 0.75rem;
  letter-spacing: 0.05rem;
  text-transform: uppercase;
  color: #4E838F;
  display: block;
}

.project-area + .project-area {
  border-bottom: 1px solid #ccc;
  padding: 1.2rem 0 1rem 0;
}

.project-area + .project-area:before {
  content: "";
}

@media (min-width: 40rem) {
  .project-area + .project-area {
    border-bottom: none;
    border-right: 1px solid #ccc;
  }
}
@media (min-width: 920px) {
  .menu-icon {
    display: none;
  }

  nav {
    min-height: 80px;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    padding: 1rem 3rem 0 3rem;
    display: flex;
    flex-direction: row;
    align-content: center;
    justify-content: space-between;
    z-index: 100;
  }

  .main-menu {
    flex-direction: row;
    align-items: flex-end;
    padding-top: 0;
  }

  .menu-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: baseline;
    padding-top: 0.5rem;
  }

  .main-menu > li + li {
    margin-left: 1.5rem;
  }

  li.project-area {
    position: relative;
  }

  nav .submenu {
    position: absolute;
    background: #fff;
    z-index: 102;
    max-height: 1px;
    padding: 0 1rem;
    font-size: 0.875rem;
    width: 100%;
    margin-left: -0.5rem;
    overflow: hidden;
    transition: all 0.2s ease-in-out;
  }

  nav li:hover .submenu {
    max-height: 18rem;
    overflow: visible;
    padding: 1rem;
    box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.1);
  }

  #menu-toggle:checked ~ .main-menu {
    padding-top: 0;
  }

  .project-area + .project-area {
    padding: 0 1.5rem 0 0;
  }
}
@media (min-width: 1100px) {
  .main-menu > li + li {
    margin-left: 2.5rem;
  }

  .project-area + .project-area {
    padding: 0 2.5rem 0 0;
  }
}
.side-menu {
  text-align: left;
  border-top: 2px solid #72848C;
}

.side-menu-item a {
  font-size: 18px;
  display: block;
  padding: 12px 0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}

/********/
a.covid-banner {
  background-color: #25252d;
  background-image: url(https://preventepidemics.org/wp-content/themes/plumbweb-child//_assets/img/pandemic/Coronavirus-CDC.png), url(https://preventepidemics.org/wp-content/themes/plumbweb-child//_assets/img/pandemic/covid-blur.png), url(https://preventepidemics.org/wp-content/themes/plumbweb-child//_assets/img/pandemic/covid-blur.png);
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-position: left 140% top 80%, -10rem -10rem, 60% 90%;
  background-size: 50%, 20rem, 6rem;
  padding: 0.5rem 1.5rem 1.5rem 1.5rem;
  display: block;
  color: #fff;
  text-align: left;
}
a.covid-banner:hover, a.covid-banner:focus {
  text-decoration: none;
}
a.covid-banner svg {
  vertical-align: text-bottom;
}
a.covid-banner .pe-logo {
  width: 12rem;
  margin-right: 3rem;
  margin-bottom: -0.25rem;
}
a.covid-banner > div {
  max-width: 650px;
  margin: 0 auto;
  display: flex;
  align-items: center;
}
a.covid-banner p {
  max-width: 30rem;
  font-weight: 300;
  font-size: 1.3rem;
}

@media screen and (max-width: 600px) {
  a.covid-banner {
    padding: 1.5rem;
  }
  a.covid-banner div {
    flex-direction: column;
  }
}
.partners {
  max-width: 50em;
  text-align: center;
  margin: 0 auto;
}

.partners img {
  width: 160px;
  margin: 0 20px 0 20px;
  opacity: 0.4;
  transition: opacity 0.5s;
}

.partners a:hover img {
  opacity: 1;
}

.time .time-item:nth-child(2) .time-date a {
  color: rgba(255, 255, 255, 0.5);
  border-color: rgba(255, 255, 255, 0.2);
}

.home-feature-wrapper {
  background: url(/assets/Site/angle.svg) 0 100% no-repeat;
  background-size: 100% auto;
  margin: -18px -2rem -240px -2rem;
  padding: 20px 16px 280px 16px;
}

.time h4 {
  margin-top: 0;
}

.content-footer h3 {
  padding-top: 3em;
  text-align: center;
}

.content-footer {
  text-align: left;
}

.time video {
  border: 10px solid #fff;
  box-shadow: 2px 2px 15px rgba(0, 0, 0, 0.05);
}

/* For devices smaller than 880px */
@media (max-width: 880px) {
  .home-feature h1 {
    font-size: 160%;
    color: #fff;
    line-height: 1.3;
    max-width: 18em;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
  }

  .time {
    position: relative;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }

  .time-item {
    position: relative;
    padding-left: 32px;
  }

  .time .image img,
.time video {
    width: 90%;
  }

  .time .time-date {
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    font-size: 70%;
    padding: 8px 0 16px 16px;
    margin-top: 32px;
    text-transform: uppercase;
    margin-left: -32px;
    position: relative;
    text-align: right;
  }

  .time-date:after {
    content: ".";
    color: rgba(255, 255, 255, 0);
    position: absolute;
    top: -7px;
    left: -4px;
    width: 13px;
    height: 13px;
    border-radius: 20px;
    background: #ff8565;
  }

  .time .line {
    width: 5px;
    background: #fff;
    border-radius: 5px;
    position: absolute;
    top: -16px;
    left: 0;
    height: 100%;
    display: block;
  }
}
/* For devices larger than 880px */
@media (min-width: 880px) {
  body.home .main {
    padding: 0;
    max-width: none;
    text-align: center;
  }

  body.timeline .main {
    margin: 0;
    padding-left: 0;
    padding-top: 0;
    max-width: none;
  }

  .home-feature h1 {
    max-width: none;
    font-size: 50px;
    line-height: 1.15;
    color: #fff;
  }

  .home-feature-wrapper {
    padding: 100px 0 360px 0;
    margin-left: 0;
    margin-right: -100px;
  }

  .home-feature {
    max-width: 800px;
    padding: 0 40px;
    margin: 0 auto;
  }

  .timeline .home-feature {
    padding: 0;
    text-align: center;
  }

  .home-feature p {
    color: rgba(255, 255, 255, 0.4);
    margin-bottom: 4em;
    font-size: 140%;
  }

  .time {
    min-height: 2000px;
    max-width: 1300px;
    margin: -300px auto 0 auto;
    position: relative;
  }

  .time .line {
    width: 3px;
    background: #fff;
    border-radius: 5px;
    position: absolute;
    top: 40px;
    left: 50%;
    margin-left: -2px;
    height: 100%;
    display: block;
  }

  .time-item {
    width: 40%;
    text-align: left;
    position: relative;
    margin-top: 60px;
  }

  .timeline-story .time-item {
    width: auto;
  }

  .timeline-story .time-content {
    margin-top: 1rem;
  }

  .time-item:before {
    content: "";
    clear: both;
    display: table;
  }

  .time-right {
    margin-top: 100px;
    /* offsets the right so they're never equal to left */
  }

  .time-right .time-content {
    padding: 20px 0 20px 40px;
  }

  .time-left .time-content,
.time-full .time-content {
    padding: 20px 40px 20px 0;
  }

  .time-content .image img,
.time-content video {
    width: 100%;
    box-sizing: border-box;
    margin: 0 0 16px 0;
  }

  .time-content p {
    margin: 0;
  }

  .time-date {
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 200;
    color: rgba(0, 0, 0, 0.4);
    border-bottom: 1px solid rgba(0, 0, 0, 0.15);
    padding-bottom: 0.5em;
    position: relative;
  }

  .time-date a {
    color: rgba(0, 0, 0, 0.4);
  }

  .time-date:after {
    content: ".";
    color: rgba(255, 255, 255, 0);
    position: absolute;
    bottom: -7px;
    right: -6px;
    width: 13px;
    height: 13px;
    border-radius: 20px;
    background: #ff8565;
  }

  .time-right .time-date:after {
    right: auto;
    left: -7px;
  }

  .time-left, .time-full {
    display: inline-block;
    float: left;
    margin-left: 10%;
    clear: left;
  }

  .time-full {
    clear: both;
  }

  .time-full .image img,
.time-full video {
    width: 220%;
    margin-top: 20px;
  }

  .time-right {
    display: inline-block;
    float: right;
    margin-right: 10%;
    clear: right;
  }

  .time-right .time-date {
    text-align: right;
  }

  .time .time-item:nth-child(3) {
    margin-top: 200px;
  }

  .partners img {
    width: 200px;
    margin: 0 20px 0 20px;
  }
}
@media print {
  body {
    background: none;
    margin: 15mm 35mm 20mm 35mm;
    padding: 0;
  }

  nav {
    position: static;
    padding: 0;
    margin: 0;
  }

  .main {
    padding: 0;
    margin: 0;
    max-width: auto;
  }

  .main h2 {
    margin-top: 0;
  }

  .menu-wrapper, .content-footer, footer {
    display: none;
  }
}
.year-in-review-2020 .main {
  max-width: 100%;
  padding: 0px;
}

.year-in-review-2020 .home-feature-wrapper {
  margin: 0px;
}
@media (min-width: 920px) {
  .year-in-review-2020 .home-feature-wrapper {
    padding-bottom: 300px;
  }
}
@media (max-width: 920px) {
  .year-in-review-2020 .home-feature-wrapper {
    padding-bottom: 175px;
  }
}

.year-in-review__header {
  margin-top: 2rem;
  text-align: center;
}

h2.year-in-review__header-title {
  color: #ffffff;
  font-size: 4rem;
  margin-top: 0px;
}

.year-in-review__header-desc {
  color: #ffffff;
  max-width: 600px;
  margin: 0 auto;
  font-size: 1.5rem;
  padding: 0px 20px;
}

.year-in-review__timeline {
  position: relative;
  max-width: 1000px;
  margin: 0px auto 0px;
}

.year-in-review__timeline-bar {
  background-color: #ffffff;
  border: 0px;
  width: 2px;
  height: 100%;
  position: absolute;
  top: 0px;
}
@media (min-width: 920px) {
  .year-in-review__timeline-bar {
    right: calc(50% - 1px);
  }
}
@media (max-width: 920px) {
  .year-in-review__timeline-bar {
    left: 20px;
  }
}

.year-in-review__timeline-marker {
  background-color: #ff8565;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  position: absolute;
  top: 5px;
}
@media (min-width: 920px) {
  .year-in-review__timeline-marker {
    right: calc(50% - 5px);
  }
}
@media (max-width: 920px) {
  .year-in-review__timeline-marker {
    left: 16px;
  }
}

.year-in-review__category:first-of-type h2.year-in-review__category-title {
  margin-top: 0px;
}

h2.year-in-review__category-title {
  text-align: center;
  margin-bottom: 3rem;
  font-size: 3rem;
  margin-top: 10rem;
}

.year-in-review__entry {
  position: relative;
}
.year-in-review__entry:not(:last-child) {
  padding-bottom: 100px;
}

@media (min-width: 920px) {
  .year-in-review__entry:nth-of-type(2n+1) .year-in-review__entry-wrapper {
    flex-direction: row-reverse;
  }

  .year-in-review__entry-wrapper {
    display: flex;
  }
}
@media (max-width: 920px) {
  .year-in-review__entry-wrapper {
    margin-left: 20px;
  }
}
.year-in-review__entry-image,
.year-in-review__entry-content {
  flex: 1;
  padding-left: 2rem;
  padding-right: 2rem;
}

.year-in-review__entry-content h3 {
  margin-top: 0px;
  margin-bottom: 1rem;
}

.year-in-review__entry-content ul {
  padding-left: 1.5rem;
}

.year-in-review__entry-content li {
  margin-bottom: 2rem;
}
